package org.jeecg.modules.adweb.common.util;

import java.time.ZoneId;
import java.util.Calendar;
import java.util.Date;

/**
 * AdWeb时间工具类
 *
 * <p>其它场景，参考 {@link org.jeecg.common.util.DateUtils}
 *
 * @author wfansh
 */
public class DateUtil {

    public static final ZoneId DEFAULT_ZONE_ID = ZoneId.of("Asia/Shanghai");

    public static Date plusDays(Date date, int daysToAdd) {
        Calendar calendar = Calendar.getInstance();
        calendar.setTime(date);

        calendar.add(Calendar.DAY_OF_MONTH, daysToAdd);
        return calendar.getTime();
    }
}
